 
<?php
getcssjs('jtblock_bknode/cssjs/newstab1225.css');
?>
  <?php 
  $res = getarr_cate($pidcate);

 // pre($res);

?>

 <div class="newstabblock1225  <?php echo $cssname;?>" <?php echo $stylev;?>>

	  
		<div class="newstitle1225">
			<ul>
				<?php 
				if($res['datares']=='yes'){
					 foreach($res['data'] as $k=>$v){
					     // $tid = $v['id'];
					      $name = $v['name']; 
					     // $pidname = $v['pidname']; 
					     // $pid = $v['pid'];
					     //$linkurl =   get_url($v);

					      $activev='';
						  if($k==0)  $activev=' active';

					?>
				<li class="<?php echo $activev?>"><?php echo $name?></li> 
				<?php
						}
					}
				?>
				 
			</ul>
			<div class="c">
			</div>
		</div>
		
		<div class="newswrap1225">
			 
			<?php 
				if($res['datares']=='yes'){
					foreach($res['data'] as $kk=>$v){				      
					  
							 $curcatepidname = $v['pidname']; 

							  $sqlarr = array( 
					                'excerpt'=>$cus_substrnum,
					                'start'=>0,
					                'maxline'=>$maxline,
					                'order'=>'','where'=>'',
					                );
					  
					$resnode = getarr_node($curcatepidname,$sqlarr); 

 
					  if($resnode['datares']=='yes'){ 

							 $displayv =' style="display:none" ';
							 if($kk==0) $displayv = ' ';


					?>
					 
			<div class="newssubwrap1225" <?php echo $displayv?>>
				 
					<div class="w1 ">

						<?php 
						 
						 foreach($resnode['data'] as $k=>$v){

						     $tid = $v['id'];
						     $title = $v['title'];    
						     //$pidname = $v['pidname']; 
						    $dateday = substr($v['dateedit'],0,10);      
						      $kvsm= $v['kvsm'];         
						        $img = get_img($kvsm);  
						      $linkurlhere = $v['link']; 
						      $despv = $v['desp'];
						     
						 if($k==0){
						 	?>
						<div class="img">
							<a href="<?php echo $linkurlhere;?>"><img src="<?php echo $img;?>" alt="<?php echo $title;?>" /></a>
						</div>
						<div class="title">
							<a href="<?php echo $linkurlhere;?>"><?php echo $title;?></a>
						</div>
						<div class="desp">
							 <?php echo $despv;?>
						</div>
						<?php
					}
				}
				?>
					</div>
					<div class="w2">
					<div class="newslist1225">
						<ul>
							<?php
								 foreach($resnode['data'] as $k=>$v){
								     $tid = $v['id'];
								     $title = $v['title']; 
								   //  $pidname = $v['pidname']; 
								      //$dateday = substr($v['dateedit'],0,10); 
								      $dateday = $v['dateday'];  

								       $arrdate = explode("-",$dateday);
										// $year = @$arrdate[0];
										// $month = @$arrdate[1];
								       $yearmonth =  $arrdate[0].'-'.$arrdate[1];

										 $day = intval(@$arrdate[2]);
								     
								       $linkurlhere = $v['link']; 
						               $despv = $v['desp'];
								 
								 if($k>0){ 
								 ?>
							<li>
								<div class="date">
									<span><?php echo $day;?></span><?php echo $yearmonth;?>
								</div>
								<div class="text">
									<a href="<?php echo $linkurlhere;?>"><?php echo $title;?></a>
									 
								</div>
							</li>
							<?php
						}
					}
					?>
							

							
							
						</dl>
					</div>
					</div>
					<div class="c"> </div>
				 
			</div>
				<?php
						}
						}
					}
				?>
		 
		 </div><!--end newswrap1225-->
	

	</div>
</div>
 

<script type="text/javascript">           
$(document).ready(function(){
	$('.newstitle1225 li').mouseover(function(){
		var liindex = $('.newstitle1225 li').index(this);
		$(this).addClass('active').siblings().removeClass('active');
		$('.newssubwrap1225').hide();
		$('.newssubwrap1225').eq(liindex).fadeIn(150); 
	});
	
});
</script>

 